#################################################
#
#  (C) 2010-2011 Serghei Amelian
#  serghei (DOT) amelian (AT) gmail.com
#
#  Improvements and feedback are welcome
#
#  This file is released under GPL >= 2
#
#################################################

include_directories(
  ${CMAKE_BINARY_DIR}
  ${TDE_INCLUDE_DIR}
  ${TQT_INCLUDE_DIRS}
  ${TAGLIB_INCLUDE_DIRS}
)


##### tagaudible (static) #######################

tde_add_library( tagaudible STATIC_PIC
  SOURCES
    audibleproperties.cpp audibletag.cpp taglib_audiblefile.cpp
    taglib_audiblefiletyperesolver.cpp
)
